<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">


    <author>TheFendtVDriver</author>
    <version>1.1</version>
	
	<title>
        <en>SRB35</en>
        <de>SRB35</de>
    </title>
    <description>
        <en>SRB35</en>
        <de>SRB35</de>
    </description>
	<iconFilename>store.dds</iconFilename>
	<multiplayer supported="true"/>

    <storeItems>
	
	<storeItem>
            <en>
                <name>SRB35</name>
                <description>
<![CDATA[SRB35
]]>
                </description>
            </en>
            <de>
                <name>SRB35</name>
                <description>
<![CDATA[SRB35
]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.dds" brand="brand.dds"/>
			<dailyUpkeep>0</dailyUpkeep>
            <price>600</price>
            <xmlFilename>SRB35.xml</xmlFilename>
			<brand>Kroeger</brand>
			<machineType>tippers</machineType>
        </storeItem>
	</storeItems>
</modDesc>
